@charset "utf-8";
/* CSS Document */
body {
	background-color:#35a2d3;
	background-image:url('bg.jpg');
	background-repeat;
}
h2 {
	margin-top:1px;
	text-align:right;
	font-size:18;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}
h3 {
	margin-top:-15px;
	text-align:right;
	font-size:14;
	color:#267396;
	font-family:Arial, Helvetica, sans-serif;
}
#formbutton {
	position:relative;
	background-color:#35a2d3;
	border:none;
	color:#FFF;
	font-size:12px;
	
}
.inputstyle {
	background-color:#35a2d3;
	border:none;
	background-image:url(field.jpg);
	background-repeat:no-repeat;
	width:130px;
	height:23px;
	color:#aae2ff;
	font-size:12px;
	text-align:right;
	margin-left:15px;
}
#continer {
	
	padding-top:100px;
	width:500px;
	margin: 0 auto;
	text-align:center;
}
#logo {
	padding-top:40px;
	padding-bottom:30px;
}
#footer {
	margin-top:50px;
	font-size:12px;
	color:#FFF;
}
 div#photos                {overflow:auto;}
  div.photo                 {float:left; display:inline; margin:0 5px 5px 0;}
  div.photo a img           {border:0px; padding:1px;}
  p#turtles_caption         {margin:5px 0 0;}
  
  div#text a                {font-weight:bold;}
  
  div#zoom h2               {margin:10px 0 10px;}
  div#zoom p                {line-height:1.6;}

	div#wrapper 							{background:#fff; width:560px; margin:0 auto; padding:20px; border:10px solid #bc8c46; border-width:0 10px;}
	div#header								{position:relative; border-bottom:1px dotted; margin:0 0 10px; padding:0 0 10px;}
	div#header p							{margin:0; padding:0;}
	div#header h1							{margin:0; padding:0;}
	ul#nav										{position:absolute; top:0; right:0; list-style:none; margin:0; padding:0;}
	ul#nav li									{display:inline; padding:0 0 0 5px;}
	ul#nav li a								{}
	div#content								{}
  div#content p             {line-height:1.6;}
	div#footer								{clear:both; margin:40px 0 0; border-top:1px dotted; padding:10px 0 0;}
}